class Test {
	static int n = 0;
    public static void main(String[] args) {
        TestThread tt = new TestThread();
        tt.start();
        for (int i = 0; i < 1000; i++) {
            System.out.print('.');
        }
    }
}

class TestThread extends Thread {
    public void run() {
        for (int i = 0; i < 1000; i++) {
            System.out.print('o');
        }
    }
}
